Subject: Re: Keyboard bug under 19.32

From: [email-masked] (Pier Donini)
Date: Thu, 15 Aug 1996 09:45:30 +0200

>Dang.  Ok, can you tell me which keyboard layout are you using, and
>which system?  I won't be able to get to it for a while, but it will
>good to know for when I do get around to it.
>
>-geoff
>	
>Pier Donini writes:
>> Sorry, when I wrote you that the bug that I had on my ! / =A8 / ] key had=
>>  been
>> solved under 19.32, I just checked the ] key (done with AltGr-!)... So that
>> key works fine but the other possibilities (including M-! / C-! / M-] or
>> C-]) don't :(

The system is Windows95, with the latest patches from MS. The keyboard layout
is Swiss French. Please fix as soon as you can ;-)

While I am at, what mystic commands must do I start to use 'telnet'? Currently
if I do 'M-x telnet' while I have opened a ppp connection to my internet
provider (via remote access), emacs freezes.

Also, I am having troubles using 'grep'. The process never stops.

I am sorry if it is well known info, I went through the FAQs but seen nothing.

Pier.